From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 11 June 2012<P>

To Peregrine Falcon,<BR>
<BR>
I agree with you - <BR>
I hate Times New Roman<BR>
I find it difficult to read<BR>
especially when the font is small.<BR>
<BR>
But the script ones can even be<BR>
harder to read because of their<BR>
fancy swirls.....  And Edwardian<BR>
Script had special meaning, because<BR>
my Husband's middle name is Edward.<BR>
Kind of a pun there.   It was just <BR>
a fun poem for me to write - Actually,<BR>
my husband is very easy to read and<BR>
very open in everyway.  Just wanted<BR>
to have a little fun with the "FONT"<BR>
comparison in romance.<BR>
<BR>
.
<HR>